uuid: 6f5863c0-20b7-4915-ae76-ad47a5a53e66
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.audio
target_entity_type_id: media
target_bundle: audio
default_langcode: site_default
language_alterable: false
